//
// Copyright (c) 2015, MindFusion LLC - Bulgaria.
//

using System;


namespace MindFusion.Reporting.Wpf.Samples.CS.Barcodes
{
	public class EventInfo
	{
		public string Barcode
		{
			get;
			set;
		}

		public string Name
		{
			get;
			set;
		}

		public DateTime Date
		{
			get;
			set;
		}

		public string Address
		{
			get;
			set;
		}

		public string Location
		{
			get;
			set;
		}

		public double Price
		{
			get;
			set;
		}

		public double Discount
		{
			get;
			set;
		}
	}
}
